Quais aparelhos são compatíveis?

O Vainglory funciona em diversos aparelhos, mas lembre-se, estas são especificações mínimas gerais.

Android:

Mesmo atendendo estas especificações, ainda é possível que o Vainglory não seja suportado pelo seu aparelho, então verifique a lista de dispositivos suportados.

  • Processador Dual Core ou melhor
  • 1 GB de RAM ou mais
  • Android 4.1 ou mais recente
  • Pode ser instalado em cartões SD! Mas, por favor, utilize o cartão com velocidade de leitura/gravação mais rápida que você encontrar!
  • Clique aqui para ver a lista de dispositivos suportados

iOS:

  • iPads 2 e mais recentes
  • iPhones 5 mais recentes
  • Requer iOS 7.0 ou superior, clique aqui para ajuda na otimização

Guias do Vainglory

Confira os últimos guias de estratégia, builds e wikis dos heróis! Visite a Academia

Novidades

Fique por dentro das últimas notícias sobre o Vainglory! Leia as novidades

Kit de imprensa

Para informações relacionadas à imprensa, entre em contato conosco. Entre em contato